
Monitoreo de Volcanes - Task #312

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Compra y Pago de Componentes

11/30/2015 04:47 PM - Diego Lume

Status: Closed Start date: 04/15/2015

Priority: Normal Due date: 05/31/2017

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 354: Pedido 1 - Hexacóptero Closed

Task # 355: Pedido 2 - Hexacóptero / Avión a Escala Closed

History

#1 - 01/05/2016 02:50 PM - Danny Scipión

- Subject changed from Compra y pago de componentes to Compra y Pago de Componentes - Orden 1

- Due date changed from 12/30/2015 to 11/16/2015

- % Done changed from 80 to 100

#2 - 01/05/2016 02:51 PM - Danny Scipión

- Subject changed from Compra y Pago de Componentes - Orden 1 to Compra y Pago de Componentes

- % Done changed from 100 to 50

#3 - 05/23/2017 01:51 PM - Joab Apaza

- Status changed from New to Closed
